Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 473792 - dev-java/oracle-jdk-bin-1.7.0.25 released
Summary: dev-java/oracle-jdk-bin-1.7.0.25 released
Status: RESOLVED DUPLICATE of bug 473980
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement with 1 vote (vote)
Assignee: Java team
URL: http://www.oracle.com/technetwork/jav...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-19 10:29 UTC by Micha Glave
Modified: 2013-06-22 13:11 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Micha Glave 2013-06-19 10:29:53 UTC
Oracle released an update to dev-java/oracle-jdk-bin called 7u25. 

Reproducible: Always
Comment 1 Wim van Ravesteijn 2013-06-20 09:03:46 UTC
This is a security update, please include it asap.
Comment 2 Tom Wijsman (TomWij) (RETIRED) gentoo-dev 2013-06-22 13:11:32 UTC
+  22 Jun 2013; Tom Wijsman <TomWij@gentoo.org> +oracle-jre-bin-1.7.0.25.ebuild:
+  Version bump to 1.7.0.25 for security bug #473980 reported by Hypnos, fixes 40
+  CVEs.

Thank you for reporting this as well, I'm using the other bug to further track this; since its title drew my attention.

*** This bug has been marked as a duplicate of bug 473980 ***